curl --request PATCH \
--url https://api.example.com/cabinet/branding/analytics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"yandex_metrika_id": "<string>",
"google_ads_id": "<string>",
"google_ads_label": "<string>"
}
'{
"yandex_metrika_id": "",
"google_ads_id": "",
"google_ads_label": ""
}Update analytics counter settings. Admin only. Partial update supported.
curl --request PATCH \
--url https://api.example.com/cabinet/branding/analytics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"yandex_metrika_id": "<string>",
"google_ads_id": "<string>",
"google_ads_label": "<string>"
}
'{
"yandex_metrika_id": "",
"google_ads_id": "",
"google_ads_label": ""
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.